//
//  TabBar.swift
//  jason
//
//  Created by Jason on 2024/1/19.
//

import SwiftUI

struct TabItem: Identifiable {
    var id = UUID()
    var icon: String
    var text: String
    var tab: Tab
}

var tabItems = [
    TabItem(icon: "book", text: "图书馆", tab: .home),
    TabItem(icon: "bag", text: "生活馆", tab: .explore),
    TabItem(icon: "cart", text: "购物车", tab: .message),
    TabItem(icon: "person", text: "个人中心", tab: .account)
]

enum Tab: String {
    case home
    case explore
    case message
    case account
}
